% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fortify_glmnet.R
\name{fortify.glmnet}
\alias{fortify.glmnet}
\title{Convert \code{glmnet::glmnet} to \code{data.frame}}
\usage{
\method{fortify}{glmnet}(model, data = NULL, ...)
}
\arguments{
\item{model}{\code{glmnet::glmnet} instance}

\item{data}{original dataset, if needed}

\item{...}{other arguments passed to methods}
}
\value{
data.frame
}
\description{
Convert \code{glmnet::glmnet} to \code{data.frame}
}
\examples{
\dontrun{
fortify(glmnet::glmnet(data.matrix(Orange[-3]), data.matrix(Orange[3])))
}
}
